Pewien problem z instalacją silnika 1.10.2

Witam znalazlem poradnik ale nic niedziala…
Nie wiem jak wzucic wlasny silnik koniecznie chce aby byl na wersje 1.10.2
Prosze o pomoc…

Powiedz nam, jaki ten wadliwy poradnik znalazłeś.
Podaj nam jakieś logi, lub coś co ewidentnie wskazuje na to, że coś nie działa.
Podaj nam informację o serwerze, czy jest hostowany jako Minecraft na LVLUP, jako VPS?
Czy nawet po prostu nazwa silnika odpowiada parametrom w panelu?

Instalacja silnika Minecraft na hostingu Minecraft to ten poradnik robilem tak jak tam i nic.
Chostuje na lvlup
W panelu nie ma do wyboru 1.10.2
a chce koniecznie go…
Po wzuceniu silnika tak jak w poradniku i próbie wlonczenia pisze czy na pewno zainstalowalem silnik,

Ustaw sobie w panelu np. na Minecraft 1.7.
Z tego linku pobierz: https://repo.getbukkit.org/files/craftbukkit-1.10.2-R0.1-SNAPSHOT-latest.jar
I wklej to co pobrałeś poprzez FTP do plików serwera, i zamień nazwę tego pobranego na nazwę tego silnika 1.7.

Czyli po prostu nazwa jest zła i panel jej nie czyta.
Koniecznie zastosuj się do powyższych kroków.

a jak nazwac???

Wybierz w MENU 1.7, znajdź nazwe poprzez FTP i wklej pobrany silnik i zmien nazwę na tego poprzedniego

Zrobilem tak jak powiedziales i juz nie wyskoczyl komunikat ale w konsoli pisze tylko to
[21:24:04] [Server thread/INFO]: Starting minecraft server version 1.10.2
[21:24:04] [Server thread/INFO]: Loading properties
[21:24:04] [Server thread/WARN]: Failed to load eula.txt
[21:24:04] [Server thread/INFO]: You need to agree to the EULA in order to run the server. Go to eula.txt for more info.
[21:24:04] [Server thread/INFO]: Stopping server

Edytuj plik eula.txt - zamień false na true i wszystko będzie śmigać :smiley:

ale nie ma takiego pliku

Stwórz więc pusty plik o nazwie eula z jako plik tekstowy i dodaj tam linijkę “eula=true” bez " "

Wielkie Dzięki ZIOMUŚ
**:**D

Jeszcze jedno może wiesz skad pobierać pluginy na wersjie 1.10.2

Z bukkit.org

Pobrałem AuthMe i wzucilem ale go nie wyszukal serwer

Ja pluginy pobieram tylko z dev.bukkit.org . De facto wpiszesz w google np. “Bukkit SimpleHomes” gdzie SImpleHomes to nazwa pluginu to ci znajdzie.
Polecam serdecznie: https://dev.bukkit.org/bukkit-plugins/

Ok thx działą nie ta wersjia:D